July 24, 2011

nguyenvukhanh nguyenvukhanh
Lab Rat
1 posts

Help me!!! “error -14” while i install manual qt_installer.sis on my Nokia E61i

 

Help me!!! “error -14” while i install manual qt_installer.sis on my Nokia E61i.
All of version from 4.6.0 to 4.7.1, I tried. But it is “error -14”.
I use Nokia E61i now.
What should I do???

1 reply

July 25, 2011

leon.anavi leon.anavi
Gene Splicer
1217 posts

This is a list of all Symbian OS codes [developer.nokia.com]. According to this document the description of Error -14 is:

KErrInUse -14 The specified object is currently in use by another program

The Nokia Smart Intaller is compatible with all Symbian 3.1 and later devices except Nokia 6650 AT&T variant and N96 [doc.qt.nokia.com]. Your Nokia E61i is with S60 3rd Edition initial release [developer.nokia.com]. The conclusion is that Nokia E61i is not officially compatible with smart installer.

 Signature 

http://anavi.org/

 
  ‹‹ Error in building -every- project with the Qt Creator      #include <stddef.h> compiler error ››

You must log in to post a reply. Not a member yet? Register here!